body, p, td, tr, div, table, tbody, h4, h3, h2, h1, li, ul  {  font-family: Arial, Verdana,  Helvetica, sans-serif; }

A:link    { color: #0000ff; text-decoration: none; }
A:visited { color: #0000ff; text-decoration: none; }
A:active  { color: #FF0000; text-decoration: none; }
A:hover   { color: #FF00FF; text-decoration: underline; }




.Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0000ff;	
}



.Link10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0000ff;
}


.Link12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0000ff;
}


.Link18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #0000ff;
}